actions: []
api_documentation: http://docs.ros.org/en/noetic/api/power_monitor/html
authors: Tim Field, Curt Meyers
brief: ''
bugtracker: ''
depends:
- catkin
- dynamic_reconfigure
- pr2_msgs
- roscpp
- std_msgs
depends_on:
- pr2_bringup
- pr2_power_drivers
description: "The power_monitor collects messages from the ocean_battery_server and\n\
  \     the pr2_power_board, and publishes a summary of their data in a\n     friendlier\
  \ message format."
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__pr2_power_drivers__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__pr2_power_drivers__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: unmaintained
maintainers: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
metapackages:
- pr2_power_drivers
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__power_monitor__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__power_monitor__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__power_monitor__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__power_monitor__ubuntu_focal_arm64__binary
repo_name: pr2_power_drivers
repo_url: ''
srvs: []
timestamp: 1678187865.6863282
url: http://www.ros.org/wiki/power_monitor
vcs: git
vcs_uri: https://github.com/pr2/pr2_power_drivers.git
vcs_version: kinetic-devel
